.ms-verification-id {
    border: 1px solid #45cdcf;
    width: 100%;
    height: relative;
    margin-bottom: 15px;
    border-radius: 5px;
}

.ms-mob-footer-sub{
    
    bottom: 0em;
    margin-right: 2em;
    width: 100%;
    padding: 1em;
    background-color: white;
}